# Generated by makepkg 5.0.2
# using fakeroot version 1.22
# Sat Feb  3 11:40:30 UTC 2018
pkgname = kommute
pkgver = 0.24-1
pkgdesc = Calypso is a cross platfrom file sharing client using the anonymous network MUTE.
url = http://calypso.sourceforge.net
builddate = 1517658030
packager = Andreas Grapentin <andreas@grapentin.org>
size = 4499456
arch = i686
license = GPL2
makedepend = gcc-libs
makedepend = qt4
